h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 137px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 802px; min-height: 131px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arlekino"; }
#imTextObject_2 .ff2 { font-family: "Arlekino"; }
#imTextObject_2 .ff3 { font-family: "Georgia"; }
#imTextObject_2 .ff4 { font-family: "Georgia"; }
#imTextObject_2 .ff5 { font-family: "Georgia"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FFBF00; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_2 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FFBF00; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_265 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_265 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_265 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_265 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_265 a { color: inherit; }
#imTextObject_265 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_265 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_265 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_265 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_265 p { margin: 0; padding: 0; }
#imTextObject_265 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_265 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_265 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_265 .imUl { text-decoration: underline; }
#imTextObject_265 .ff0 { font-family: "Tahoma"; }
#imTextObject_265 .ff1 { font-family: "Georgia"; }
#imTextObject_265 .ff2 { font-family: "Georgia"; }
#imTextObject_265 .cf1 { color: #000000; }
#imTextObject_265 .cf2 { color: #FFFFFF; }
#imTextObject_265 .cf3 { color: #FFBF00; }
#imTextObject_265 .cf4 { color: #FF0000; }
#imTextObject_265 .cf5 { color: #000000; }
#imTextObject_265 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_265 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_265 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_265 .cb1 { background-color: #000000; }
#imTextObject_265 .cb2 { background-color: transparent; }
#imTextObject_265 .cb3 { background-color: #FFBF00; }
#imTextObject_265 .cb4 { background-color: #FF0000; }
#imTextObject_265 .cb5 { background-color: #000000; }
#imCell_266 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_266 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_266 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_267 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_267 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_267 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_267 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_267 a { color: inherit; }
#imTextObject_267 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_267 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_267 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_267 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_267 p { margin: 0; padding: 0; }
#imTextObject_267 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_267 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_267 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_267 .imUl { text-decoration: underline; }
#imTextObject_267 .ff0 { font-family: "Tahoma"; }
#imTextObject_267 .ff1 { font-family: "Georgia"; }
#imTextObject_267 .ff2 { font-family: "Georgia"; }
#imTextObject_267 .cf1 { color: #000000; }
#imTextObject_267 .cf2 { color: #FFFFFF; }
#imTextObject_267 .cf3 { color: #FF0000; }
#imTextObject_267 .cf4 { color: #FFBF00; }
#imTextObject_267 .cf5 { color: #000000; }
#imTextObject_267 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_267 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_267 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_267 .cb1 { background-color: #000000; }
#imTextObject_267 .cb2 { background-color: transparent; }
#imTextObject_267 .cb3 { background-color: #FF0000; }
#imTextObject_267 .cb4 { background-color: #FFBF00; }
#imTextObject_267 .cb5 { background-color: #000000; }
#imCell_268 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_268 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_268 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_270 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_270 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_270 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_270 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_270 a { color: inherit; }
#imTextObject_270 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_270 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_270 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_270 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_270 p { margin: 0; padding: 0; }
#imTextObject_270 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_270 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_270 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_270 .imUl { text-decoration: underline; }
#imTextObject_270 .ff0 { font-family: "Tahoma"; }
#imTextObject_270 .ff1 { font-family: "Georgia"; }
#imTextObject_270 .ff2 { font-family: "Georgia"; }
#imTextObject_270 .ff3 { font-family: "Georgia"; }
#imTextObject_270 .ff4 { font-family: "Georgia"; }
#imTextObject_270 .cf1 { color: #000000; }
#imTextObject_270 .cf2 { color: #FFFFFF; }
#imTextObject_270 .cf3 { color: #FFBF00; }
#imTextObject_270 .cf4 { color: #FF0000; }
#imTextObject_270 .cf5 { color: #000000; }
#imTextObject_270 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_270 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_270 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_270 .cb1 { background-color: #000000; }
#imTextObject_270 .cb2 { background-color: transparent; }
#imTextObject_270 .cb3 { background-color: #FFBF00; }
#imTextObject_270 .cb4 { background-color: #FF0000; }
#imTextObject_270 .cb5 { background-color: #000000; }
#imCell_857 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_857 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_857 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_857 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_857 a { color: inherit; }
#imTextObject_857 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_857 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_857 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_857 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_857 p { margin: 0; padding: 0; }
#imTextObject_857 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_857 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_857 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_857 .imUl { text-decoration: underline; }
#imTextObject_857 .ff0 { font-family: "Tahoma"; }
#imTextObject_857 .ff1 { font-family: "Arlekino"; }
#imTextObject_857 .ff2 { font-family: "Arlekino"; }
#imTextObject_857 .cf1 { color: #000000; }
#imTextObject_857 .cf2 { color: #FFFFFF; }
#imTextObject_857 .cf3 { color: #000000; }
#imTextObject_857 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_857 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_857 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_857 .cb1 { background-color: #000000; }
#imTextObject_857 .cb2 { background-color: transparent; }
#imTextObject_857 .cb3 { background-color: #000000; }
